map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 33d7b1a4-939a-42a3-bd69-2ea52bd398a5
  playerICName: Laila Mycorrhiza
  playerOOCName: astriloqua
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: Alvin Hardy
  playerOOCName: BRINGit34
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8489591-a89b-4205-a279-f8925481247c
  playerICName: Observing or Borg
  playerOOCName: CAPSL0CKED
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Zombified Exception (934)
  playerOOCName: Davisrocket
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Laios Bonfire
  playerOOCName: Davisrocket
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21ede837-5742-403e-bc71-38953c25f5b5
  playerICName: Zombified monkey (MK-766)
  playerOOCName: DogZero
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21ede837-5742-403e-bc71-38953c25f5b5
  playerICName: Unknown
  playerOOCName: DogZero
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68579675-fb51-4c7b-af3b-05023fb5c418
  playerICName: Unknown
  playerOOCName: Dueu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 55a52325-926d-4c5a-ad59-b85692225b8d
  playerICName: Dawson Christian
  playerOOCName: Ether
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 45531272-ea53-4bd6-94a5-46cbbd43bfcc
  playerICName: Macy Hughes
  playerOOCName: feenry
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: be6d24dd-c10b-4f16-9544-20b57ed0c0cd
  playerICName: Unknown
  playerOOCName: GlueAbleee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be6d24dd-c10b-4f16-9544-20b57ed0c0cd
  playerICName: personal ai device
  playerOOCName: GlueAbleee
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: d7823bcb-8f84-446d-a8ab-32bb1ba64bfc
  playerICName: Adriana OBrian
  playerOOCName: GMGid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 741d8c21-8df4-45a8-a36b-bba9fa6a8d08
  playerICName: Zombified monkey (MK-87)
  playerOOCName: gostt
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Botanist
  playerGuid: 741d8c21-8df4-45a8-a36b-bba9fa6a8d08
  playerICName: Bites-The-Bagel
  playerOOCName: gostt
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Botanist
  playerGuid: 27bd5e28-b848-4b1a-abc6-878b4224f43b
  playerICName: Run-Amok
  playerOOCName: GubgusGaming
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6faa0b50-23af-43b0-bc58-37effa4cbef8
  playerICName: Kailyn Pavlova
  playerOOCName: Gummydummy84
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 68dd4449-744a-47cc-b516-3caa07afa01e
  playerICName: Amos Zalack Tmus
  playerOOCName: Hellstone
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: c50962dd-7128-49d3-b1e2-3552471200bd
  playerICName: Daniel Stafford
  playerOOCName: HWABAG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c50962dd-7128-49d3-b1e2-3552471200bd
  playerICName: Zombified Morty (525)
  playerOOCName: HWABAG
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: Robert Tymelli Junior
  playerOOCName: JoeTheJanitor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 15e9f530-94f0-427c-99b9-37d0c85342d9
  playerICName: Marilyn Castillo
  playerOOCName: JustCruller
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 7ad823b0-30b0-40fe-9915-29175eddbc57
  playerICName: Hans Roberts
  playerOOCName: LlynchVonKrauser
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cfba7d48-ef50-4bbc-b195-a1ec7546edd4
  playerICName: Valerie Melton
  playerOOCName: Minemoder
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 96cd50ee-46ab-4bd3-ac18-2344e21ac57d
  playerICName: Shah-Ree
  playerOOCName: MSG_Gaming
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Mun Daal
  playerOOCName: muburu_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0005a1cb-39a2-4b1f-bf8d-8e9e7772b3e7
  playerICName: Tiha Tuga
  playerOOCName: Nikovnik
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 68a1d5f8-3c89-4352-a98a-de3b309532f3
  playerICName: Eats-The-Paperwork
  playerOOCName: Nonagon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Molly Hall
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f263162a-975d-4da2-81db-4dcb4086881d
  playerICName: Zombified monkey (MK-538)
  playerOOCName: NyanHorses
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f263162a-975d-4da2-81db-4dcb4086881d
  playerICName: Alexa-Lotl
  playerOOCName: NyanHorses
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Zombified monkey (MK-663)
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Zombified cockroach (818)
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Zombified Tropico (735)
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Zombified monkey (MK-13)
  playerOOCName: Onyx_The_Brave
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Onyx Hardt
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b2163cd0-e3ff-4a05-8744-280e716592e6
  playerICName: Byas Tryle
  playerOOCName: ParadiseGamerz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Chad Magor
  playerOOCName: Phish
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: 5bb80762-7bf7-454e-bf30-8bd3c972fbee
  playerICName: Hornet Equinox
  playerOOCName: PolarTundra
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: edad5cad-654e-4322-b004-a6ea1958873e
  playerICName: Zombified monkey (MK-551)
  playerOOCName: reignwastaken
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: edad5cad-654e-4322-b004-a6ea1958873e
  playerICName: Ishmael The Great
  playerOOCName: reignwastaken
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 26cc2065-cec9-4e15-8874-81550b2e6f69
  playerICName: Hamlet (647)
  playerOOCName: RussianTheSaber
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 26cc2065-cec9-4e15-8874-81550b2e6f69
  playerICName: Gooella Slick
  playerOOCName: RussianTheSaber
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26cc2065-cec9-4e15-8874-81550b2e6f69
  playerICName: Zombified mouse (866)
  playerOOCName: RussianTheSaber
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: mouse (58)
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Zombified Paperwork (430)
  playerOOCName: Scrambleking
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Zombified monkey (MK-905)
  playerOOCName: Scrambleking
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 821bb69b-1562-44e8-9f24-95cca435fca1
  playerICName: Wades-Through-Water
  playerOOCName: screm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: personal ai device
  playerOOCName: siannodel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Elspeth Callum
  playerOOCName: siannodel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 52bb67df-f353-4264-81b6-6fd693b2ba01
  playerICName: Rocco Langton
  playerOOCName: Slartibartfast
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d3eee34e-28d5-42d4-a15e-3c2953baee08
  playerICName: Zombified gorilla (434)
  playerOOCName: StanTheCarpenter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d3eee34e-28d5-42d4-a15e-3c2953baee08
  playerICName: Unknown
  playerOOCName: StanTheCarpenter
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Darting Groth
  playerOOCName: Stedar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03ed2f20-dbd7-4c3f-8223-123c5d5b26d8
  playerICName: George Caramel
  playerOOCName: Sweater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a59b53bf-eceb-4932-a450-ca49c7f70bc4
  playerICName: Zombified McGriff (608)
  playerOOCName: teacakes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a59b53bf-eceb-4932-a450-ca49c7f70bc4
  playerICName: Zombified mouse (383)
  playerOOCName: teacakes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a59b53bf-eceb-4932-a450-ca49c7f70bc4
  playerICName: Zombified Shiva (959)
  playerOOCName: teacakes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a59b53bf-eceb-4932-a450-ca49c7f70bc4
  playerICName: Pun Pun (MK-245)
  playerOOCName: teacakes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: a59b53bf-eceb-4932-a450-ca49c7f70bc4
  playerICName: Remmy Rum Greentop
  playerOOCName: teacakes
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d94e3a72-f77e-4fa1-bec5-aac5f805ec35
  playerICName: Bladud Blackwytch
  playerOOCName: The_Springs
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: fcba362c-2242-4145-acc6-e8b87e49ae08
  playerICName: Ocean Rain
  playerOOCName: tintiviv
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e4629276-3ced-4a29-b61a-a41076a0d267
  playerICName: Vinny Faust
  playerOOCName: Vgray37
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5605c82a-7aea-4f6e-bdf0-842e0f7827c9
  playerICName: Wez Rainbows
  playerOOCName: WarrantOne
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 85d68778-5b61-4c8a-b79d-975a1dc3ea45
  playerICName: Maeve Red
  playerOOCName: Xeathie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Weaver Webber
  playerOOCName: ZombieChibiXD
roundEndText: "\n"
server_id: wizards_salamander
server_name: salamander
roundId: 52254
endTick: 564935
duration: 00:33:06.9313464
fileCount: 404
size: 54238588
uncompressedSize: 433345126
endTime: 05:13:51.1145022
...
